### Method

# Malcontent WebFilterBuilder end

since: 0.14.0

#### Declaration [src]

    MctWebFilter*
    mct_web_filter_builder_end (
      MctWebFilterBuilder* builder
    )

#### Description [src]

Finish constructing an `MctWebFilter` with the given `builder`, and return it.

The `MctWebFilterBuilder` will be cleared as if `mct_web_filter_builder_clear()` had been called.

Available since: 0.14.0

#### Return value

Type: `MctWebFilter`

A newly constructed `MctWebFilter`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.